{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "count": 1,
        "reply": [
            {
                "status": 0,
                "content": "\u611f\u89c9\u6574\u4e2a\u90fd\u63d0\u5347\u4e86\uff0c\u7701\u7684\u6bcf\u5929\u7528\u7f8e\u5bb9\u4eea\u4e86",
                "user_id": 32281919,
                "user_gm_url": "gengmei://user_homepage?uid=32281919",
                "user_portrait": "https://pic.igengmei.com/img/user_portrait.png-thumb",
                "replied_id": 0,
                "vote_num": 0,
                "user_type": 0,
                "is_vote": false,
                "reply_count": 0,
                "create_time": "2\u4e2a\u6708\u524d",
                "tractate_id": 37163,
                "replies": [],
                "images": [],
                "user_name": "\u5c0f\u732a2018",
                "id": 624328
            }
        ],
        "tractate_id": "37163",
        "is_login": false
    }
}